/*
 Theme Name:   Lifeline Child
 Description:  Child theme for the Lifeline
 Author:       mitang
 Template:     lifeline
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lifeline-child
*/

/* Import layout 
@import url("../lifeline/style.css");*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Main color scheme override */
a,
a:visited {
  color: #921a1e;
}

.sec-title h2 span,
.meta span i,
.needed-amount > h5 i,
.footer-widget-title h4 span,
.our-causes-hover span i,
.our-causes-hover span.needed-amount,
.story > h6 i,
.member-intro > span,
.about-charity-desc.col-md-7 li h6,
.page-title h1 span,
label span,
.form p span,
.contact-info .contact-details li span i,
.sidebar-title > h4 span,
.sidebar-widget ul > li > a:hover,
.error-page h2,
.error-page-search a,
.search-result h3 span,
.cart-table li > .product > h6,
.cart-total span,
.cloud-tags a:hover,
.featured-products .col-md-4 > a,
.featured-products .col-md-4 > h6 i,
.order-reveived p strong,
.order-reveived a,
.gallery-tabs li.active a,
.gallery-tabs li.active a:hover,
.gallery-tabs li.active a:focus,
blockquote span,
.comments li .comment i span,
.post-meta > li p span,
.theme-tabs .nav li.active a,
.theme-tabs .nav li.active a:hover,
.theme-tabs .nav li.active a:focus,
.theme-list li i,
.logo h1,
.coloured,
.port-desc h4 a,
.donate-message > p span,
.upcoming-event > h5,
.upcoming-event li .icon-pencil,
.sec-heading h2 strong,
.search-title span,
.ratings,
.wpb_tour_next_prev_nav a,
.slide2-text3 span span,
.slide3-text1 span,
.slide2-text1 span span,
.slide3-text3 span,
.designation,
.project-detail span,
span.title-icon,
.featured-details > a,
.sidebar-widget ul li a,
.our-cause-detail > span a,
.our-cause-detail > i span,
.fancy-cause-intro > span strong,
.fancy-cause-intro > i a,
.fancy-cause-hover > span strong,
span.slide1 i,
h3.slide2 span,
h3.slide3 i,
h4.slide3 span,
h5.slide3 span,
.slide4 i,
.slide5 span,
.slide5-title span,
.slide3-subtitle2 i,
header.header2 #menu-navigation > li:hover > a,
header.header2 #menu-navigation > li.active > a,
.header-event .count-down span.countdown-row span.countdown-amount,
.search-box.white:before,
#menu-navigation ul.mega-menu2 > li:hover > a,
header.header3 #menu-navigation li ul li:hover > a,
.main-blog .blog-post h2 a:hover {
  color: #921a1e;
}

#menu-navigation li a:before,
#menu-navigation > li.active > a:before,
#menu-navigation > li a:hover,
#menu-navigation li ul li:hover,
.ls-defaultskin .ls-nav-prev:hover,
.ls-defaultskin .ls-nav-next:hover,
.message-box-title,
.submit-btn,
.donation-bar .donate-btn,
.amount.pull-right span,
.sec-title h2:before,
.sec-title h2:after,
.newsletter:before,
.newsletter,
.newsletter-btn,
.donate-us-box span.amount-figures.coloured,
.testimonial-color,
#prev:hover,
#next:hover,
.need,
.our-project-box .row > div:hover .icon-box,
.collected > span,
.welcome-box,
.pagi:hover,
.form-button,
.event-post-image span,
.search-button,
.sidebar-title > h4:after,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.search-tabs li.active a,
.search-tabs li.active a:hover,
.search-tabs li.active a:focus,
.cart-btn,
.accordion_toggle.current > a span,
#check > span,
.reply:hover,
.post-meta li > span,
.highlight > span,
.coloured-invert,
.progress.pattern .progress-bar,
.price-table ul:hover li.table-head,
.price-table ul:hover li.table-btn a,
.social-icons.gray li:hover,
.controls > ul li.active,
.show-header,
.box > h4,
.box:after,
.carou-post > h4,
.item-detail > a,
.join-team a,
.shop .flex-direction-nav li a:hover,
.posts-carousel .flex-direction-nav li a:hover,
.stories-carousel .flex-direction-nav li a:hover,
.option-combo > ul li a.selected,
button.favorite-btn:hover,
.page-numbers > li > span.current,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before,
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before,
.causes-single ul.nav li a:before,
.slide2-text2 > span,
.slide3-text2,
.slide5-text1,
.slide5-text3 a,
.slide6-text3 a,
.slide6-icons a:hover,
.slide7-link a,
.slide4-text2,
.cause-box.donate-drop-btn:hover:before,
.cause-box.donate-drop-btn.down:before,
.recursive-periods > a.selected,
.amount-btns > a.selected,
form#login .close,
form#login .submit_button,
form#login a.lost,
.pagination > li > span.current,
.welcome-box:before,
.full-title,
.short-desc > a,
.short-desc > ul li a:hover,
.service > a,
.sponsor-desc > a,
.news-img:before,
.our-cause-img:before,
.our-cause-img:after,
.our-cause-detail > a,
.fancy-cause-hover > span a,
.slide-donate2,
.slide-icon,
.slide3-subtitle,
.slide4-subtitle,
.menu #menu-navigation li ul li ul li:hover,
.header-btn,
header.header3 #menu-navigation > li:hover,
header.header3 #menu-navigation li ul li:hover,
#menu-navigation li ul li a span,
.wpcf7-submit {
  background-color: #921a1e;
}

.tp-caption h1,
.tp-caption h2 {
  color: #ffffff !important;
  background-color: #921a1e !important;
  padding: 10px 30px;
  font-size: 54px;
}

.tp-caption h2 {
  background-color: #333333 !important;
  font-size: 34px;
}
.tp-caption.rev-btn {
  color: #333333 !important;
  background-color: #ffffff !important;
  border-radius: 0.2em;
  font-size: 2vw !important;
  line-height: 1em !important;
  padding: 12px 35px !important;
  transition: all 200ms ease-in-out;
}
.tp-caption.rev-btn:hover {
  color: #ffffff !important;
  background-color: #921a1e !important;
}

/*.menu ul li ul, */
.message-form,
.message-form,
.ls-container,
.sidebar-title,
.accordion_toggle.current > a,
.order-reveived,
.theme-tabs .nav li.active a,
.theme-tabs .nav li.active a:hover,
.theme-tabs .nav li.active a:focus,
.menu ul li ul li ul,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-info,
.box {
  border-color: #921a1e;
}
.menu ul li ul {
  border: none;
}

/* Background styles */
.theme-layout {
  background: url(images/body_bg.jpg) repeat-y top center;
}

/* Header styles */
header {
  z-index: 100000;
}
header a,
header a:visited {
  color: #fff;
}
#top-bar a {
  color: #9c9191;
}
#top-bar a:hover {
  color: #fff;
}
.header-btn {
  font-size: 13px;
  margin-top: 65px;
}
header.header2.stick .header-btn {
  margin-top: 48px;
}
.stick .logo {
  padding: 8px 0;
}
.menu {
  margin-top: 38px;
  margin-right: 30px;
}
#menu-navigation li a {
  padding-bottom: 8px;
}
header.header2 #menu-navigation li:hover > a,
header.header2 #menu-navigation li.active > a {
  color: #333;
}
header.header2 #menu-navigation .sub-menu li a:hover {
  color: #fff;
}
#menu-navigation li:nth-child(6) a {
  margin-top: 26px;
  padding-top: 10px;
  color: #fff !important;
  background-color: #921a1e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#menu-navigation li:nth-child(6) ul li a {
  margin-top: 0px;
  padding-top: 13px;
  color: #666666 !important;
  background-color: inherit;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#menu-navigation li:nth-child(6) a:hover {
  color: #fff !important;
  background-color: #b2262a !important;
}
.stick #menu-navigation > li:nth-child(6) > a {
  margin-top: 6px;
  padding-top: 14px;
  padding-bottom: 14px;
}
.responsive-header {
  position: relative;
  width: 100%;
}

.responsive-header > span {
  height: 40px;
  position: relative;
}
.responsive-header > span i:before {
  position: absolute;
  top: 15px;
  content: "";
  width: 1em;
  height: 0.15em;
  background: #999;
  box-shadow: 0 0.25em 0 0 #999, 0 0.5em 0 0 #999;
}

/* Homepage styles */

.tp-leftarrow.default,
.tp-rightarrow.default {
  background: url("/wp-content/themes/lifeline/images/carousel-arrows.png")
    no-repeat scroll 15px 8px #605f5f;
}
.tp-rightarrow.default {
  background-position: -32px 7px;
}
.home .sec-heading {
  float: none;
  padding-bottom: 24px;
}
.home .sec-heading h2 {
  position: relative;
  float: left;
  font-family: "Cambria", Times, "Times New Roman", serif !important;
  font-size: 32px;
  line-height: 1.4em;
  color: #921a1e;
  background-color: #fff;
  padding-right: 20px;
  z-index: 1;
}
.home .grey .sec-heading h2,
.home .grey .sec-heading h2 strong {
  color: #333;
}
.home .sec-heading h2:before,
.home .sec-heading h2:after {
  border: none;
}
/*.home .sec-heading h2:after {
    background-color: #d3d2d2;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: top;
    width: 50%;
    left: 0.5em;
    margin-right: -50%; 
}
.home .sec-heading h2:after {
	content: "";
	width: 100%;
	border-bottom: 1px solid #d3d2d2;
	position: absolute;
	bottom: 8px;
	right: -110%;
	z-index:0;
}*/

.home .vc_grid.vc_row .vc_grid-item {
  display: block !important;
  float: left !important;
}
.home .vc_grid.vc_row .vc_grid-item .vc_gitem-animated-block .vc_gitem-zone {
  height: 246px;
}
.home .vc_grid.vc_row .vc_grid-item h4 {
  font-family: "Cambria", Times, "Times New Roman", serif !important;
  color: #333;
  font-size: 21px;
  line-height: 1.4em;
}
.home
  .vc_grid.vc_row
  .vc_grid-item
  .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  color: #fff;
  background-color: #921a1e;
}

.home
  .vc_grid.vc_row
  .vc_grid-item
  a.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  font-size: 0;
  border-radius: 3px;
  margin: 0 3px;
  padding: 7px 14px;
}

.home
  .vc_grid.vc_row
  .vc_grid-item
  a.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:after {
  content: "Preberi več";
  font-size: 14px; /* original font size */
}

/*
.home .teaser_grid_container .isotope-item {
	padding-left:0px;
	padding-right:30px;
}
.home .teaser_grid_container .isotope-item h2 {
	overflow:inherit;
	white-space:normal;
}
.home .teaser_grid_container .isotope-item h2 a {
	font-family: "Cambria", Times, "Times New Roman", serif !important;
	color: #333;
	font-size: 21px;
	line-height:1.4em;
}
.home .teaser_grid_container .isotope-item h2 a:hover{
	color: #921a1e;
}
.home .teaser_grid_container .isotope-item .post-thumb img {
	border:none;
	margin-bottom:20px;
}
*/
.home .upcoming-event {
  background-color: #e8e8e8;
  margin-bottom: 20px;
}
.home .upcoming-event img {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 6px;
}
.home .upcoming-event h5 {
  font-family: "Cambria", Times, "Times New Roman", serif !important;
  font-size: 21px;
  color: #333;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
  text-align: center;
  line-height: 1.4em;
}
.home .upcoming-event ul {
  text-align: center;
  border: none;
  margin-bottom: 8px;
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 0px;
}
.home .upcoming-event ul li {
  float: none;
  border: none;
  text-align: center;
}
.home .upcoming-event ul li a {
  font-family: "Cambria", Times, "Times New Roman", serif !important;
  color: #a23f42;
  font-size: 18px;
}
.home .upcoming-event ul li:nth-child(2) {
  display: none;
}
.home .upcoming-event ul li a i {
  display: none;
}
.home .upcoming-event .buttons {
  margin: 0 auto 20px;
  display: block;
  text-align: center;
}
.home .upcoming-event .buttons a {
  background-color: #820821;
  color: #fff;
  border-radius: 3px;
  margin: 0 3px;
  padding: 6px 15px;
  display: inline-block;
}

.home .donations_banner {
  font-weight: normal;
  color: #fff;
  background-color: #3d3d3d;
  -webkit-box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.8);
  padding-top: 40px;
  padding-bottom: 40px;
}
.home .donations_banner .alignleft {
  float: left;
}
.home .donations_banner h1 {
  font-family: "Cambria", Times, "Times New Roman", serif !important;
  margin-bottom: 20px;
}
.home .donations_banner p {
  font-weight: normal;
  font-size: 16px;
}
.home .donations_banner .heart {
  margin-right: 75px;
}
.home .donations_banner .button_help {
  margin-top: 60px;
  margin-left: 40px;
  margin-bottom: 30px;
}

.home .vc_images_carousel {
  width: 100% !important;
}

/* Cause elements */
.fancy-cause,
.home .fancy-cause-hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.fancy-cause-intro {
  background: none repeat scroll 0 0 #f6f6f6;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  -ms-box-shadow: 0;
  -o-box-shadow: 0;
  box-shadow: 0;
}
.fancy-cause-intro > h3 {
  font-weight: normal;
  font-size: 26px;
}
.fancy-cause-intro i,
.fancy-cause-intro span {
  display: none;
}
.fancy-cause-hover span.help_us,
.fancy-cause-hover a:first-child,
.fancy-cause-hover p + span {
  display: none;
}
.fancy-cause-hover span a {
  font-size: 0;
}
.fancy-cause-hover span a:after {
  content: "Preberi več";
  font-size: 16px;
}
.fancy-cause-hover > p {
  font-family: open sans;
  font-size: 14px;
  line-height: 1.4em;
}

.fancy-cause-hover,
.fancy-cause-intro {
  cursor: pointer;
}

/* Page styles */

.no-top-image {
  background-image: url(images/subpages_top_photo.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.inner-page .left-content {
}

.page-title h1 {
  color: #921a1e;
  font-weight: 300;
}
.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post h6,
.blog-post h2 a {
  line-height: 1.3em;
  color: #921a1e;
}
.blog-post-details .post-desc p {
  margin-top: -20px;
}
.post h1 {
  margin-top: 20px;
}
.post .category {
  display: none;
}
.post-desc > p {
  color: #333;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 300;
  margin: 20px 0;
}
.post-desc > ul li {
  color: #333;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
}
.post-meta:before {
  background: none;
}
.pagination > li > a,
.pagination > li > span {
  font-size: 14px;
}
.other-amount:before {
  content: "ALI";
}
.alignleft.wp-caption {
  margin-right: 20px;
}
.alignleft {
  float: left;
}

/* Subpage Heading styles */
.page:not(.home) .inner-page h2,
.page:not(.home) .inner-page .h2,
.page:not(.home) .inner-pageh3,
.page:not(.home) .inner-page .h3,
.page:not(.home) .linner-page h4,
.page:not(.home) .inner-page .h4 {
  color: #921a1e;
  margin-top: 26px;
  margin-bottom: 10px;
  font-weight: 300;
}
.page:not(.home) .inner-page h2,
.page:not(.home) .inner-page .h2 {
  font-size: 26px;
}
.page:not(.home) .inner-page h3,
.page:not(.home) .inner-page .h3 {
  font-size: 23px;
}
.page:not(.home) .inner-pageh4,
.page:not(.home) .inner-page .h4 {
  font-size: 19px;
}

.page:not(.home) .inner-page ul {
  margin-left: 20px;
  margin-bottom: 10px;
}

.page:not(.home) .inner-page ul li {
  margin-left: 20px;
  list-style: disc;
}

/* Blog page styles */
.blog .post a img {
  float: left;
  width: 40%;
}
.blog .post .blog-post-details {
  float: right;
  width: 55%;
}
.blog .post .post-desc {
  width: 90%;
}

.blog .post .post-meta {
  display: none;
}

/* Causes page styles */
.single-dict_causes .post h1 {
  font-size: 28px;
}
.cause-bar,
.donate-drop-down {
  display: none;
}
.causes-single ul.nav {
  padding: 0px;
}
.causes-single ul.nav li {
  margin: 15px 0 15px 15px;
}
.single-dict_causes .post-meta > li:nth-child(4),
.single-dict_causes .post-meta > li:nth-child(5) {
  display: none;
}

/* Events page styles */
.event-detail + .event-detail {
  display: none;
}
.single-dict_event .event-detail h2 {
  color: #333;
}
.single-dict_event .event-detail h2:before,
.single-dict_event .event-detail h2:after {
  background: none;
}

/* Contact page styles */
.page-template-tpl-contact-php .form .submit {
  margin-top: 20px;
}

.page-template-tpl-contact-php .work-section {
  display: none;
}
.social-bar li {
  display: none;
}
.social-bar li:nth-child(2) {
  display: inline-block;
}

/* 404 page styles */
.error404 .top-image {
  display: none;
}

/* Contact form 7 styles */

form.wpcf7-form p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 10px 0;
}

.wpcf7-submit {
  padding: 5px 30px;
  border: 0 none;
  color: #ffffff;
  font-family: open sans;
  font-size: 13px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.wpcf7-list-item {
  display: block;
}
form.wpcf7-form p span input,
form.wpcf7-form p span textarea,
form.wpcf7-form select {
  width: 60%;
}
.wpcf7-quiz-label {
  display: block;
}
form.wpcf7-form p .wpcf7-submit {
  float: none;
}

/* Sidebar styles */

.sidebar-title > h4,
.sidebar-title > h4 span {
  font-weight: 300;
  color: #333;
}
.sidebar-title > h4:after {
  display: none;
}
.widget_recent_entries ul li {
  font-size: 16px;
  line-height: 1.4em;
  background: none;
  padding-bottom: 15px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}
input.search {
  font-size: 13px;
  color: #333;
}
/* Footer styles */

footer {
  background-image: none;
  background: #520f11; /* Old browsers */
  background: -moz-linear-gradient(top, #520f11 0%, #720d10 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #520f11),
    color-stop(100%, #720d10)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #520f11 0%,
    #720d10 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #520f11 0%,
    #720d10 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #520f11 0%, #720d10 100%); /* IE10+ */
  background: linear-gradient(to bottom, #520f11 0%, #720d10 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#520f11', endColorstr='#720d10',GradientType=0 ); /* IE6-9 */
}

footer:before {
  background: none;
}

footer .newsletter > h4 {
  color: #a99495;
  line-height: 32px;
}
.footer-widget-title h4 {
  color: #a99495;
}
footer .footer-widget-title h4:after {
  display: none;
}
footer ul li {
  padding-top: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #b6888a;
}
footer ul li:last-child {
  border-bottom: none;
}
footer ul li a,
footer ul li a:visited {
  font-weight: 300;
  font-size: 16px;
  color: #fff;
}
.footer-bottom a,
.footer-bottom a:visited {
  color: #fff;
}
footer .newsletter:before {
  display: none;
}
footer .newsletter,
footer .newsletter-btn {
  background: none;
}
.newsletter input,
.newsletter input:focus {
  font-size: 13px;
}
footer .newsletter-btn {
  padding: 0;
}
.newsletter-btn > input {
  background-color: #921b1f;
  border: none;
  width: 230px;
  color: #fff;
  font-size: 13px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
footer .newsletter h4,
footer .newsletter h4 strong {
  font-weight: 300;
}
.footer-bottom .menu {
  margin-top: 0px;
}
